﻿@charset "utf-8";
/* CSS Document */

/* m.n*/

/* --------------- default --------------- */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, form, label, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  font-size: 100%;
}


a                 { margin: 0; padding: 0; font-size: 100%; background: transparent; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, small 
                  { display: block; }
nav ul            { list-style: none; }

sub, sup          { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup               { top: -0.5em; }
sub               { bottom: -0.25em; }
ins               { text-decoration: none; }
p, pre,
blockquote, ul, ol, dl            
          { margin: 1em 0; }
blockquote        { margin-left: 40px; margin-right: 40px; }
ol, ul, dd        { margin-left: 40px; }
pre, code, 
kbd, samp         { font-family: monospace, sans-serif; }

h1,h2,h3,h4,h5,h6 { font-weight: normal; font-family: Arial, Helvetica, sans-serif; color: #9a4500; }
h1                { font-size: 30px; margin: 0; padding-bottom: 12px; }
h2                { font-size: 28px; margin: .83em 0; }
h3                { font-size: 26px; margin: 1.0em 0; }
h4                { font-size: 23px; margin: 1.33em 0; }
h5                { font-size: 21px; margin: 1.5em 0; }
h6                { font-size: 18px; margin: 1.67em 0; }
    
.table-default { margin: 0; padding: 0; border: none; border-collapse: collapse; border-spacing: 0; }
.cell-dafault { margin: 0; padding: 0; vertical-align: top;}

input, select, button, textarea  { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

html         { background: url(html.png) 50% 0 repeat; overflow-y: scroll;}
body         { text-align: left; line-height: 1.25; font-size: 14px; color: #595757; font-family: Arial, Helvetica, sans-serif; }

a               { color: #ce9101; text-decoration: underline;}
a:hover       { text-decoration: none; }

hr           { color: #643105; background: #643105; height: 1px; border: none; }

.site-path { color: #595757; padding: 0; margin: 0 0 15px; font: normal 12px Arial, Helvetica, sans-serif; }
  .site-path a { color: #3db0d1; text-decoration: underline; }
    .site-path a:hover{ color: #3db0d1; text-decoration:none; }  

html, body { position: relative; height: 100%; min-width: 980px; }

.YMaps { color: #000000; }

#printMe { color: #000000; }

.menu-default ul, .menu-default ul li { padding: 0; margin: 0; list-style: none; font-size: 0; }

/* --------------- /default ---------*/
  
/* WRAP =====================================================================================================================*/

.site-wrap-box { height: auto !important; height: 100%; min-height: 100%; min-width: 980px; margin: 0 0 -145px 0; position: relative; }
  .site-content-l { position: absolute; top: 0; left: 0; bottom: 0; width: 285px; background: url(content_l.png) 0 0 repeat-y; }
  .site-content-r { position: absolute; top: 0; right: 0; bottom: 0; width: 57px; background: url(content_r.png) 0 0 repeat-y; }
  
.site-wrap-bg   { background: url(wrap_bg.png) 0 0 repeat-x; position: relative; }
.site-wrap-r { background: url(wrap_r.jpg) 100% 0 no-repeat; }  
.site-wrap-l { background: url(wrap_l.png) 0 0 no-repeat; }


.clear-footer { height: 145px; clear: both; overflow: hidden; line-height: 0; font-size: 0; margin: 0; padding: 0; }
.clear { height: 0; clear: both; line-height: 0; font-size: 0; margin: 0; padding: 0; }

/* HEADER =====================================================================================================================*/

.site-header { height: 322px; position: relative; }
.site-header img { border: none; }
.site-header p { margin: 0; }
  
/* logo -----------------------------------------------------------------------------------------------------------------*/  
  
.site-logo { position: absolute; left: 64px; top: 68px; }  
  .site-logo img { border: none; outline: none; cursor: pointer; }
  
/* slogan -----------------------------------------------------------------------------------------------------------------*/  
  
.site-slogan { position: absolute; left: 63px; top: 130px; }  
  .site-slogan img { border: none; }

/* phone-top -----------------------------------------------------------------------------------------------------------------*/

.phone-top { position: absolute; left: 68px; top: 197px; max-width: 450px; max-height: 40px; overflow: hidden; font: normal 16px Arial, Helvetica, sans-serif; color: #6b2b0c; }
  .phone-top a { color: #6b2b0c; text-decoration: underline; }
  .phone-top a:hover { color: #6b2b0c; text-decoration: none; }
  
/* menu-top ------------------------------------------------------------------------------------------------------------------*/
  
.menu-top { position: absolute; top: 264px; left: 56px; right: 340px; height: 36px; overflow: hidden; }
  .menu-top ul li { background: url(tmenu_i.png) 0 0 no-repeat; font: normal 13px Arial, Helvetica, sans-serif; display: inline; float: left; margin: 0 -1px 0 0; }
   .menu-top ul li:first-child { background: none; }   
  
  .menu-top ul li a { display: inline-block; outline: none; text-decoration: none; position: relative; }    
  .menu-top ul li a:hover { background: url(tmenu_h_l.png) 0 0 no-repeat; text-decoration: none;}  
    
  .menu-top ul li a span { display: inline-block; outline: none; text-decoration: none; }    
  .menu-top ul li a:hover span { background: url(tmenu_h_r.jpg) 100% 0 no-repeat; text-decoration: none;}  
  
  .menu-top ul li a span span { padding: 0 13px; line-height: 36px; display: inline-block; color: #fffae8; outline: none; text-decoration: none; cursor: pointer; }    
  .menu-top ul li a:hover span span { background: url(tmenu_h_i.png) 50% 100% no-repeat; color: #604201; text-decoration: none;}  
              
/* CONTENT ===================================================================================================================*/

.site-content-wrap { height: 1%; width: 100%; position: relative; }
.site-content-wrap:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.site-content { width: 100%; float: left; overflow: hidden; }

.site-content-body { margin: 0 0 0 270px; padding: 20px 80px 20px 25px; min-height: 0; }

/* CONTENT-LEFT ===================================================================================================================*/

.site-content-left { width: 214px; padding: 20px 15px 20px 41px; float: left; margin-left: -100%; position: relative; }

/* shop-cart -----------------------------------------------------------------------------------------------------------------*/ 

.shop-cart  { background: url(cart.png) left top no-repeat; margin: 0 0 25px; width: 123px; padding: 12px 0 2px 65px; font: normal 12px Arial, Helvetica, sans-serif; color: #f6e9dc; text-align: right; }

.shop-cart-sum { font-weight: bold; margin: 0 0 2px; }

.shop-cart-order { font-size: 14px; }
.shop-cart-order a { text-decoration: underline; color: #ffc300; }
.shop-cart-order a:hover { text-decoration: none; color: #ffc300; }

/* menu-left -------------------------------------------------------------------------------------------------------------------*/

.menu-left-box { background: url(lmenu_bg.png) 0 0 repeat-y; margin: 0 0 20px; }
.menu-left { background: url(lmenu_t.png) 0 0 no-repeat; width: 213px; overflow: hidden; margin: 0; font-family: Arial, Helvetica, sans-serif; }
 .menu-left ul { background: url(lmenu_b.png) 0 100% no-repeat; padding: 0 0 5px; }
  .menu-left ul li.level-1 { background: url(lmenu_i.png) 0 0 no-repeat; padding: 2px 0 0; display: block; line-height: 0; font-size: 0; width: 213px; }
    .menu-left ul li.level-1:first-child { background: none; padding: 0; }
    .menu-left ul li.level-1 a { background: url(lmenu_a_i.png) 195px 50% no-repeat; color: #2d2d2d; display: block; text-decoration: none; outline: none; line-height: normal; font-size: 13px; padding: 4px 20px 4px 9px; width: 184px; cursor: pointer; }    
    .menu-left ul li.level-1 a:hover { background: url(lmenu_h_bg.png) 0 0 repeat-x #ea9901; color: #4a3301; text-decoration: none; }
    
/*----------------sub-level----------------------------*/ 
 
  .menu-left ul li.sub { padding: 3px 0 6px; display: block; }    
      .menu-left ul li.sub a { background: url(lmenu_a_i.png) 0 4px no-repeat; color: #311700; display: block; text-decoration: none; outline: none; line-height: normal; font-size: 12px; padding: 0 4px 0 9px; width: 200px; cursor: pointer; }      
      .menu-left ul li.sub a:hover { background: url(lmenu_a_i.png) 0 4px no-repeat; color: #311700; text-decoration: underline; }  
    
      .menu-left ul li.level-2 a { margin-left: 13px; width: 187px; }
      .menu-left ul li.level-3 a { margin-left: 18px; width: 182px; }
      .menu-left ul li.level-4 a { margin-left: 23px; width: 177px; }
      .menu-left ul li.level-5 a { margin-left: 28px; width: 172px; }  
              
/* shop-folders -------------------------------------------------------------------------------------------------------------------------*/

.shop-folders { width: 212px; overflow: hidden; margin: 0 0 40px 1px; font-family: Arial, Helvetica, sans-serif; }

 .shop-folders h2 { margin: 0 8px 15px; font: normal 20px Arial, Helvetica, sans-serif; color: #fdb200; }
 
  .shop-folders ul li.level-1 { padding: 0 0 2px; display: block; line-height: 0; font-size: 0; width: 220px; }
    .shop-folders ul li.level-1 a { background: #faf1e5; color: #643105; display: block; text-decoration: none; outline: none; line-height: normal; font-size: 14px; font-weight: bold; padding: 6px; width: 200px; cursor: pointer; }        
    .shop-folders ul li.level-1 a:hover { background: #faf1e5; color: #643105; text-decoration: underline; }
    
/*----------------sub-level----------------------------*/ 

  .shop-folders ul li.sub { padding: 3px 0 6px; display: block; }    
      .shop-folders ul li.sub a { background: url(sf2_ah_i.png) 0 10px no-repeat; color: #ffffff; display: block; text-decoration: none; outline: none; line-height: normal; font-size: 14px; padding: 0 3px 0 9px; width: 200px; cursor: pointer; }      
      .shop-folders ul li.sub a:hover { background: url(sf2_ah_i.png) 0 10px no-repeat; color: #ffffff; text-decoration: underline; }  
    
      .shop-folders ul li.level-2 a { margin-left: 25px; width: 175px; }
      .shop-folders ul li.level-3 a { margin-left: 30px; width: 170px; }
      .shop-folders ul li.level-4 a { margin-left: 35px; width: 165px; }
      .shop-folders ul li.level-5 a { margin-left: 40px; width: 160px; }  
    
/* edit-block -------------------------------------------------------------------------------------------------------------------------*/  

.edit-block { background: url(block_bg.png) 0 0 repeat-x; width: 213px; margin: 0 0 25px; overflow: hidden; }
.edit-block > span { background: url(block_title_i.png) 195px 50% no-repeat; margin: 0 0 10px; display: block; }
.edit-block > span > h2 { background: url(block_title_bg.png) 0 100% repeat-x; margin: 0; padding: 8px 25px 8px 8px; font: normal 20px Arial, Helvetica, sans-serif; color: #ffb300; }
.edit-block-body { margin: 0 15px 0 10px; font: normal 13px Arial, Helvetica, sans-serif; color: #fff1dc; }
.edit-block img { margin: 5px 0; border: none; }
.edit-block a img { border: none; }
  .edit-block a { color: #ce9101; text-decoration: underline; }
  .edit-block a:hover { color: #ce9101; text-decoration: none; }    
                
/* site-news ---------------------------------------------------------------------------------------------------------------------------*/  

.site-news { width: 213px; overflow: hidden; margin: 0 0 20px; font: normal 13px Arial, Helvetica, sans-serif; color: #fbf4e7; }
  .site-news a { color: #ffb300; text-decoration: underline; }  
  .site-news a:hover { color: #ffb300; text-decoration: none; }
  
.news-name { background: url(block_title_bg.png) 0 100% repeat-x; margin: 0 0 15px; padding: 8px 0 8px 8px; font: normal 20px Arial, Helvetica, sans-serif; color: #ffb300; }  
  .news-name a { margin: 0 0 0 50px; font-size: 12px; color: #e8e8e8; text-decoration: underline; }  
  .news-name a:hover { color: #e8e8e8; text-decoration: none; }
  
.news-body { margin: 0 8px 15px; }  
.news-date { font-size: 11px; }  
.news-title { margin: 5px 0; }  
.news-note {  }

/* site-informer --------------------------------------------------------------------------------------------------------------------*/

.site-informer { color: #fff1dc; margin: 10px 0 0; text-align: center; width: 214px; overflow: hidden; }
.site-informer img { border: none; margin: 5px 0; }

/*FOOTER =====================================================================================================================*/

.site-footer-box { background: url(footer_bg.png) 0 0 repeat-x; height: 145px; min-width: 980px; margin: 0; position: relative; }
.site-footer-bg { background: url(footer_l.png) 0 0 no-repeat; height: 145px; }
.site-footer { background: url(footer_r.png) 100% 0 no-repeat; height: 145px; position: relative; }

.site-footer img { border: none; }
.site-footer p { margin: 0; }

/* menu-bottom ---------------------------------------------------------------------------------------------------------------------*/
  
.menu-bottom { height: 14px; overflow: hidden; position: absolute; left: 50px; right: 80px; top: 0; text-align: right; }
  .menu-bottom ul li { display: inline-block; font: normal 11px Arial, Helvetica, sans-serif; padding: 0 13px;}
  .menu-bottom ul li a { color: #333333; outline: none; text-decoration: underline; cursor: pointer; }
  .menu-bottom ul li a:hover { color: #ce9101; text-decoration: none; }
      
/*-----------------------------------------------------------------------------------------------------------------*/

.site-name-bottom { font-size: 11px; color: #b27e54; position: absolute; left: 65px; top: 60px; max-width: 185px; }  

.phone-bottom { font-size: 10px; color: #b6855c;  position: absolute; left: 320px; top: 60px; max-height: 80px; max-width: 450px; overflow: hidden; }
  .phone-bottom a { color: #c3b622; text-decoration: underline; }
  .phone-bottom a:hover { color: #c3b622; text-decoration: none; }

.site-copyright { font-size: 10px; color: #b6855c; position: absolute; right: 80px; top: 60px; max-width: 450px; }
  .site-copyright a { color: #c3b622; text-decoration: underline; }
  .site-copyright a:hover { color: #c3b622; text-decoration: none; }
  
.site-counters { font-size: 10px; color: #b6855c; position: absolute; right: 80px; top: 80px; max-height: 60px; max-width: 450px; overflow: hidden; }
.site-counters p { display: inline; }
.site-counters img { margin: 0 5px; border: none; }
  
/* Table -----------------------------------------------------------------------------------------------------------------*/
    
table.table0 td p, table.table1 td p, table.table2 td p { padding: 0; margin: 0; text-indent: 0; }

table.table0 { border-collapse: collapse; }
table.table0 td { padding: 5px; border: none; }

table.table1 { border-collapse: collapse; }
/*table.table1 tr:hover { background:#e0e0e0; }*/
table.table1 td { padding: 5px; border: 1px solid #643105; }

table.table2 { border-collapse: collapse; }
/*table.table2 tr:hover { background:#e0e0e0; }*/
table.table2 td { padding: 5px; border: 1px solid #643105; }
table.table2 th { padding: 8px 5px; border: 1px solid #f9f1e5; background-color: #643105; color: #ffffff; text-align: left; }

/* GALLERY */

table.gallery { border-spacing: 10px; border-collapse: separate; }
table.gallery td { background-color: #f0f0f0; text-align: center; padding: 15px; }

/*----------------------------------------------------------------------------------------*/

/* m.n*/